Subject: Re: bug#35385: 27.0.50; Make dired-dwim-target aware of other frames

From: Michael Heerdegen <[email-masked]>
Date: Mon, 04 Nov 2019 20:01:45 +0100

Juri Linkov <[email-masked]> writes:

> > Now I prepared a patch for dired-dwim-target to DWIM most recently
> > used windows from all frames:
>
> Pushed to master.  Can this be closed now?

I wished this could be made configurable somehow.  FWIW I liked the
former behavior more so I :override advice
`dired-dwim-target-directories'.  It would be good if the used function
would at least be bound to a new defvar.  A defcustom with some
reasonable choices would probably be even better (old behavior + new
behavior would already be a good start).

Michael.